package dao

import (
	"userapp/models"
	"userapp/models/common"
)

// 用户数据
var users = []models.User{
	{Base: common.Base{ID: 1}, Name: "张三", Age: 25},
	{Base: common.Base{ID: 2}, Name: "李四", Age: 30},
}

// 获取所有用户
func GetAllUsers() []models.User {
	return users
}
